AWS_ACCESS_KEY_ID=AKIAVIOZF67K6HNCUJ5Y
AWS_SECRET_ACCESS_KEY=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
AWS_DEFAULT_REGION=us-east-1

# MySQL数据库配置
MYSQL_HOST=47.76.209.7
MYSQL_USER=aws_price
MYSQL_PASSWORD=123456
MYSQL_DATABASE=aws_price